	p {
		color: black;
		font-size: 12px;
		font-family: Arial, helvetica, sans-serif;
		line-height: 15px;
		}
	.link  { 
		text-decoration: none; 
		color: 3311cc; 
		font-size: 12px; 
		font-family: Arial, helvetica, sans-serif; 
		}
	.link:hover { 
		text-decoration: underline; 
		color: blue;
		font-size: 12px; 
		font-family: Arial, helvetica, sans-serif; 
		}
	li {
		color: black;
		font-size: 12px;
		font-family: Arial, helvetica, sans-serif;
		line-height: 15px;
		}